Bug 21308 - RFE: Thread network installs to grab next package while current is being installed
Summary: RFE: Thread network installs to grab next package while current is being inst...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-24 21:06 UTC by Idcmp
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 19:06:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Idcmp 2000-11-24 21:06:26 UTC
If a network install is going on, it would really speed things up if while
a file
was written to disk another transfer started.  That way there would always
be a file
transfer in progress.

Comment 1 Michael Fulbright 2000-11-29 19:16:31 UTC
This is a feature we have considered for future versions, thanks for the suggestion.


Note You need to log in before you can comment on or make changes to this bug.